Activity log for bug #1721412

Date Who What changed Old value New value Message
2017-10-04 23:27:00 Jeremy Bicha bug added bug
2017-10-04 23:27:16 Jeremy Bicha bug task added vte2.91 (Ubuntu)
2017-10-04 23:27:22 Jeremy Bicha vte2.91 (Ubuntu): importance Undecided Wishlist
2017-10-04 23:27:26 Jeremy Bicha vte2.91 (Ubuntu): status New Triaged
2017-10-05 10:51:45 Egmont Koblinger bug added subscriber Egmont Koblinger
2018-01-20 21:38:04 Egmont Koblinger attachment added vte 0.50.2 revert pcre2 https://bugs.launchpad.net/ubuntu/+source/vte2.91/+bug/1721412/+attachment/5040184/+files/vte-lp1721412-0.50.2-revert-pcre2.patch
2018-01-20 22:54:55 Egmont Koblinger attachment added vte 0.51.3 revert pcre2 (incremental) https://bugs.launchpad.net/ubuntu/+source/vte2.91/+bug/1721412/+attachment/5040193/+files/vte-lp1721412-0.51.3-revert-pcre2.patch
2018-01-21 00:13:04 Jeremy Bicha vte2.91 (Ubuntu): status Triaged Fix Committed
2018-01-21 00:13:08 Jeremy Bicha gnome-terminal (Ubuntu): status Triaged Fix Committed
2018-01-21 00:22:02 Ubuntu Foundations Team Bug Bot tags upgrade-software-version patch upgrade-software-version
2018-01-21 00:22:10 Ubuntu Foundations Team Bug Bot bug added subscriber Ubuntu Review Team
2018-01-21 00:56:03 Jeremy Bicha removed subscriber Ubuntu Review Team
2018-01-27 19:17:13 Launchpad Janitor vte2.91 (Ubuntu): status Fix Committed Fix Released
2018-01-27 22:07:26 Launchpad Janitor gnome-terminal (Ubuntu): status Fix Committed Fix Released